name: Redirect
type: module
description: Allows users to redirect from old URLs to new URLs.
core_version_requirement: ^8.8 || ^9
configure: redirect.settings

dependencies:
 - drupal:path_alias
 - drupal:link
 - drupal:views

# Information added by Drupal.org packaging script on 2020-05-12
version: '8.x-1.6'
project: 'redirect'
datestamp: 1589312206
